

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">

  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>j721e Peripheral Interrupt Destination Descriptions &mdash; TISCI User Guide</title>




    <link rel="shortcut icon" href="../../_static/favicon.ico"/>












    <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />



    <link rel="stylesheet" href="../../_static/theme_overrides.css" type="text/css" />



        <link rel="index" title="Index"
              href="../../genindex.html"/>
        <link rel="search" title="Search" href="../../search.html"/>
    <link rel="top" title="TISCI User Guide" href="../../index.html"/>
        <link rel="up" title="Chapter 5: SoC Family Specific Documentation" href="../index.html"/>
        <link rel="next" title="j721e Navigator Subsystem Descriptions" href="navss.html"/>
        <link rel="prev" title="j721e Peripheral Interrupt Source Descriptions" href="irq_sources.html"/>


  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">
  <header id="tiHeader">
    <div class="top">
      <ul>
        <li id="top_logo">
          <a href="http://www.ti.com">
            <img src="../../_static/img/ti_logo.png"/>
          </a>
        </li>
      </ul>
    </div>
    <div class="nav"></div>
  </header>
  <div class="wy-grid-for-nav">


    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">



            <a href="../../index.html" class="icon icon-home"> TISCI



          </a>




              <div class="version">
                19.07.00
              </div>




<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>


        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">



                <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../../1_intro/index.html">Chapter 1: Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../2_tisci_msgs/index.html">Chapter 2: TISCI Message Documentation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../3_boardcfg/index.html">Chapter 3: Board Configuration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../4_trace/index.html">Chapter 4: Interpreting Trace Data</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="../index.html">Chapter 5: SoC Family Specific Documentation</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="../index.html#am6-soc-family">AM6 SoC Family</a></li>
<li class="toctree-l2 current"><a class="reference internal" href="../index.html#j721e-soc-family">J721E SoC Family</a><ul class="current">
<li class="toctree-l3"><a class="reference internal" href="hosts.html">J721E Host Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="devices.html">J721E Devices Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="clocks.html">J721E Clock Identifiers</a></li>
<li class="toctree-l3"><a class="reference internal" href="resasg_types.html">j721e Board Configuration Resource Assignment Type Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="irq_sources.html">j721e Peripheral Interrupt Source Descriptions</a></li>
<li class="toctree-l3 current"><a class="current reference internal" href="#">j721e Peripheral Interrupt Destination Descriptions</a><ul>
<li class="toctree-l4"><a class="reference internal" href="#introduction">Introduction</a></li>
<li class="toctree-l4"><a class="reference internal" href="#interrupt-destination-ids">Interrupt Destination IDs</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="navss.html">j721e Navigator Subsystem Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="sec_proxy.html">J721E Secure Proxy Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="processors.html">J721E Processor Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="firewalls.html">J721E Firewall Descriptions</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../6_topic_user_guides/index.html">Chapter 6: Topic User Guides</a></li>
</ul>



        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">


      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="../../index.html">TISCI</a>
      </nav>



      <div class="wy-nav-content">
        <div class="rst-content">






<div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="../../index.html">Docs</a> &raquo;</li>

          <li><a href="../index.html">Chapter 5: SoC Family Specific Documentation</a> &raquo;</li>

    <li>j721e Peripheral Interrupt Destination Descriptions</li>
      <li class="wy-breadcrumbs-aside">



      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">

  <div class="section" id="j721e-peripheral-interrupt-destination-descriptions">
<h1>j721e Peripheral Interrupt Destination Descriptions<a class="headerlink" href="#j721e-peripheral-interrupt-destination-descriptions" title="Permalink to this headline">¶</a></h1>
<div class="section" id="introduction">
<h2>Introduction<a class="headerlink" href="#introduction" title="Permalink to this headline">¶</a></h2>
<p>This chapter provides information on processor interrupt destination IDs that
are permitted in the j721e SoC.  The interrupt destination IDs represent inputs
to SoC processor interrupt controllers or the processors themselves. The System
Firmware interrupt management TISCI message APIs take interrupt destination IDs
as input to set and release interrupt routes between source peripherals and
destination processors.</p>
<div class="admonition warning">
<p class="first admonition-title">Warning</p>
<p class="last">Resources marked as reserved for use by DMSC <strong>cannot</strong> be assigned to a
host within the RM Board Configuration resource assignment array.  The RM
Board Configuration is rejected if an overlap with a reserved resource is
detected.</p>
</div>
</div>
<div class="section" id="interrupt-destination-ids">
<span id="pub-soc-j721e-int-dst-list"></span><h2>Interrupt Destination IDs<a class="headerlink" href="#interrupt-destination-ids" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="22%" />
<col width="15%" />
<col width="41%" />
<col width="22%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Destination Device Name</th>
<th class="head">Destination Device ID</th>
<th class="head">Interrupt Destination Description</th>
<th class="head">Interrupt Destination Input Index</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>J721E_DEV_C66SS1_CORE0
(<strong>Reserved by System Firmware</strong>)</td>
<td>143</td>
<td>J721E_DEV_C66SS1_CORE0 inputs from C66SS1_INTROUTER0</td>
<td>4 to 7</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_C66SS1_CORE0</td>
<td>143</td>
<td>J721E_DEV_C66SS1_CORE0 inputs from C66SS1_INTROUTER0</td>
<td>8</td>
</tr>
<tr class="row-even"><td>J721E_DEV_C66SS1_CORE0</td>
<td>143</td>
<td>J721E_DEV_C66SS1_CORE0 inputs from C66SS1_INTROUTER0</td>
<td>15 to 95</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_C66SS1_CORE0</td>
<td>143</td>
<td>J721E_DEV_C66SS1_CORE0 inputs from C66SS1_INTROUTER0</td>
<td>99</td>
</tr>
<tr class="row-even"><td>J721E_DEV_C66SS1_CORE0</td>
<td>143</td>
<td>J721E_DEV_C66SS1_CORE0 inputs from C66SS1_INTROUTER0</td>
<td>102 to 109</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_C66SS1_CORE0</td>
<td>143</td>
<td>J721E_DEV_C66SS1_CORE0 inputs from C66SS1_INTROUTER0</td>
<td>114 to 115</td>
</tr>
<tr class="row-even"><td>J721E_DEV_R5FSS1_CORE1</td>
<td>248</td>
<td>J721E_DEV_R5FSS1_CORE1 inputs from GPIOMUX_INTRTR0</td>
<td>176 to 191</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_R5FSS1_CORE1
(<strong>Reserved by System Firmware</strong>)</td>
<td>248</td>
<td>J721E_DEV_R5FSS1_CORE1 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>224 to 227</td>
</tr>
<tr class="row-even"><td>J721E_DEV_R5FSS1_CORE1</td>
<td>248</td>
<td>J721E_DEV_R5FSS1_CORE1 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>228 to 255</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_R5FSS1_CORE1</td>
<td>248</td>
<td>J721E_DEV_R5FSS1_CORE1 inputs from R5FSS1_INTROUTER0</td>
<td>256 to 511</td>
</tr>
<tr class="row-even"><td>J721E_DEV_COMPUTE_CLUSTER0_CLEC
(<strong>Reserved by System Firmware</strong>)</td>
<td>6</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_CLEC inputs from NAVSS0_INTR_ROUTER_0</td>
<td>64 to 73</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_COMPUTE_CLUSTER0_CLEC</td>
<td>6</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_CLEC inputs from NAVSS0_INTR_ROUTER_0</td>
<td>74 to 127</td>
</tr>
<tr class="row-even"><td>J721E_DEV_COMPUTE_CLUSTER0_CLEC</td>
<td>6</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_CLEC inputs from GPIOMUX_INTRTR0</td>
<td>392 to 447</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_COMPUTE_CLUSTER0_CLEC</td>
<td>6</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_CLEC inputs from NAVSS0_INTR_ROUTER_0</td>
<td>448 to 511</td>
</tr>
<tr class="row-even"><td>J721E_DEV_COMPUTE_CLUSTER0_CLEC</td>
<td>6</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_CLEC inputs from CMPEVENT_INTRTR0</td>
<td>544 to 559</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_COMPUTE_CLUSTER0_CLEC</td>
<td>6</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_CLEC inputs from NAVSS0_INTR_ROUTER_0</td>
<td>672 to 731</td>
</tr>
<tr class="row-even"><td>J721E_DEV_COMPUTE_CLUSTER0_CLEC
(<strong>Reserved by System Firmware</strong>)</td>
<td>6</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_CLEC inputs from NAVSS0_INTR_ROUTER_0</td>
<td>732 to 735</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_COMPUTE_CLUSTER0_CLEC</td>
<td>6</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_CLEC inputs from WKUP_GPIOMUX_INTRTR0</td>
<td>960 to 975</td>
</tr>
<tr class="row-even"><td>J721E_DEV_R5FSS0_CORE1</td>
<td>246</td>
<td>J721E_DEV_R5FSS0_CORE1 inputs from GPIOMUX_INTRTR0</td>
<td>176 to 191</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_R5FSS0_CORE1
(<strong>Reserved by System Firmware</strong>)</td>
<td>246</td>
<td>J721E_DEV_R5FSS0_CORE1 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>224 to 227</td>
</tr>
<tr class="row-even"><td>J721E_DEV_R5FSS0_CORE1</td>
<td>246</td>
<td>J721E_DEV_R5FSS0_CORE1 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>228 to 255</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_R5FSS0_CORE1</td>
<td>246</td>
<td>J721E_DEV_R5FSS0_CORE1 inputs from R5FSS0_INTROUTER0</td>
<td>256 to 511</td>
</tr>
<tr class="row-even"><td>J721E_DEV_C66SS0_CORE0
(<strong>Reserved by System Firmware</strong>)</td>
<td>142</td>
<td>J721E_DEV_C66SS0_CORE0 inputs from C66SS0_INTROUTER0</td>
<td>4 to 7</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_C66SS0_CORE0</td>
<td>142</td>
<td>J721E_DEV_C66SS0_CORE0 inputs from C66SS0_INTROUTER0</td>
<td>8</td>
</tr>
<tr class="row-even"><td>J721E_DEV_C66SS0_CORE0</td>
<td>142</td>
<td>J721E_DEV_C66SS0_CORE0 inputs from C66SS0_INTROUTER0</td>
<td>15 to 95</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_C66SS0_CORE0</td>
<td>142</td>
<td>J721E_DEV_C66SS0_CORE0 inputs from C66SS0_INTROUTER0</td>
<td>99</td>
</tr>
<tr class="row-even"><td>J721E_DEV_C66SS0_CORE0</td>
<td>142</td>
<td>J721E_DEV_C66SS0_CORE0 inputs from C66SS0_INTROUTER0</td>
<td>102 to 109</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_C66SS0_CORE0</td>
<td>142</td>
<td>J721E_DEV_C66SS0_CORE0 inputs from C66SS0_INTROUTER0</td>
<td>114 to 115</td>
</tr>
<tr class="row-even"><td>J721E_DEV_CPSW0</td>
<td>19</td>
<td>J721E_DEV_CPSW0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_CPSW0</td>
<td>19</td>
<td>J721E_DEV_CPSW0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-even"><td>J721E_DEV_CPSW0</td>
<td>19</td>
<td>J721E_DEV_CPSW0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_CPSW0</td>
<td>19</td>
<td>J721E_DEV_CPSW0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-even"><td>J721E_DEV_CPSW0</td>
<td>19</td>
<td>J721E_DEV_CPSW0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_CPSW0</td>
<td>19</td>
<td>J721E_DEV_CPSW0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-even"><td>J721E_DEV_CPSW0</td>
<td>19</td>
<td>J721E_DEV_CPSW0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_R5FSS1_CORE0</td>
<td>247</td>
<td>J721E_DEV_R5FSS1_CORE0 inputs from GPIOMUX_INTRTR0</td>
<td>176 to 191</td>
</tr>
<tr class="row-even"><td>J721E_DEV_R5FSS1_CORE0
(<strong>Reserved by System Firmware</strong>)</td>
<td>247</td>
<td>J721E_DEV_R5FSS1_CORE0 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>224 to 227</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_R5FSS1_CORE0</td>
<td>247</td>
<td>J721E_DEV_R5FSS1_CORE0 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>228 to 255</td>
</tr>
<tr class="row-even"><td>J721E_DEV_R5FSS1_CORE0</td>
<td>247</td>
<td>J721E_DEV_R5FSS1_CORE0 inputs from R5FSS1_INTROUTER0</td>
<td>256 to 511</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_ESM0</td>
<td>97</td>
<td>J721E_DEV_ESM0 inputs from GPIOMUX_INTRTR0</td>
<td>632 to 639</td>
</tr>
<tr class="row-even"><td>J721E_DEV_ESM0</td>
<td>97</td>
<td>J721E_DEV_ESM0 inputs from GPIOMUX_INTRTR0</td>
<td>632 to 639</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_ESM0</td>
<td>97</td>
<td>J721E_DEV_ESM0 inputs from GPIOMUX_INTRTR0</td>
<td>632 to 639</td>
</tr>
<tr class="row-even"><td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS
(<strong>Reserved by System Firmware</strong>)</td>
<td>14</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS inputs from NAVSS0_INTR_ROUTER_0</td>
<td>64 to 73</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS</td>
<td>14</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS inputs from NAVSS0_INTR_ROUTER_0</td>
<td>74 to 127</td>
</tr>
<tr class="row-even"><td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS</td>
<td>14</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS inputs from GPIOMUX_INTRTR0</td>
<td>392 to 447</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS</td>
<td>14</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS inputs from NAVSS0_INTR_ROUTER_0</td>
<td>448 to 511</td>
</tr>
<tr class="row-even"><td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS</td>
<td>14</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS inputs from CMPEVENT_INTRTR0</td>
<td>544 to 559</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS</td>
<td>14</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS inputs from NAVSS0_INTR_ROUTER_0</td>
<td>672 to 731</td>
</tr>
<tr class="row-even"><td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS
(<strong>Reserved by System Firmware</strong>)</td>
<td>14</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS inputs from NAVSS0_INTR_ROUTER_0</td>
<td>732 to 735</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS</td>
<td>14</td>
<td>J721E_DEV_COMPUTE_CLUSTER0_GIC500SS inputs from WKUP_GPIOMUX_INTRTR0</td>
<td>960 to 975</td>
</tr>
<tr class="row-even"><td>J721E_DEV_NAVSS0_UDMASS_INTAGGR_0</td>
<td>209</td>
<td>J721E_DEV_NAVSS0_UDMASS_INTAGGR_0 inputs from TIMESYNC_INTRTR0</td>
<td>52 to 59</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_NAVSS0_UDMASS_INTAGGR_0</td>
<td>209</td>
<td>J721E_DEV_NAVSS0_UDMASS_INTAGGR_0 inputs from CMPEVENT_INTRTR0</td>
<td>60 to 67</td>
</tr>
<tr class="row-even"><td>J721E_DEV_NAVSS0_UDMASS_INTAGGR_0</td>
<td>209</td>
<td>J721E_DEV_NAVSS0_UDMASS_INTAGGR_0 inputs from GPIOMUX_INTRTR0</td>
<td>68 to 83</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_WKUP_ESM0</td>
<td>99</td>
<td>J721E_DEV_WKUP_ESM0 inputs from WKUP_GPIOMUX_INTRTR0</td>
<td>88 to 95</td>
</tr>
<tr class="row-even"><td>J721E_DEV_WKUP_ESM0</td>
<td>99</td>
<td>J721E_DEV_WKUP_ESM0 inputs from WKUP_GPIOMUX_INTRTR0</td>
<td>88 to 95</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_WKUP_ESM0</td>
<td>99</td>
<td>J721E_DEV_WKUP_ESM0 inputs from WKUP_GPIOMUX_INTRTR0</td>
<td>88 to 95</td>
</tr>
<tr class="row-even"><td>J721E_DEV_R5FSS0_CORE0</td>
<td>245</td>
<td>J721E_DEV_R5FSS0_CORE0 inputs from GPIOMUX_INTRTR0</td>
<td>176 to 191</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_R5FSS0_CORE0
(<strong>Reserved by System Firmware</strong>)</td>
<td>245</td>
<td>J721E_DEV_R5FSS0_CORE0 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>224 to 227</td>
</tr>
<tr class="row-even"><td>J721E_DEV_R5FSS0_CORE0</td>
<td>245</td>
<td>J721E_DEV_R5FSS0_CORE0 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>228 to 255</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_R5FSS0_CORE0</td>
<td>245</td>
<td>J721E_DEV_R5FSS0_CORE0 inputs from R5FSS0_INTROUTER0</td>
<td>256 to 511</td>
</tr>
<tr class="row-even"><td>J721E_DEV_PRU_ICSSG1</td>
<td>120</td>
<td>J721E_DEV_PRU_ICSSG1 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_PRU_ICSSG1</td>
<td>120</td>
<td>J721E_DEV_PRU_ICSSG1 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-even"><td>J721E_DEV_PRU_ICSSG1</td>
<td>120</td>
<td>J721E_DEV_PRU_ICSSG1 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_PRU_ICSSG1</td>
<td>120</td>
<td>J721E_DEV_PRU_ICSSG1 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-even"><td>J721E_DEV_PRU_ICSSG1</td>
<td>120</td>
<td>J721E_DEV_PRU_ICSSG1 inputs from GPIOMUX_INTRTR0</td>
<td>0 to 5</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_PRU_ICSSG1</td>
<td>120</td>
<td>J721E_DEV_PRU_ICSSG1 inputs from GPIOMUX_INTRTR0</td>
<td>0 to 5</td>
</tr>
<tr class="row-even"><td>J721E_DEV_PRU_ICSSG1</td>
<td>120</td>
<td>J721E_DEV_PRU_ICSSG1 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>46 to 53</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_PRU_ICSSG0</td>
<td>119</td>
<td>J721E_DEV_PRU_ICSSG0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-even"><td>J721E_DEV_PRU_ICSSG0</td>
<td>119</td>
<td>J721E_DEV_PRU_ICSSG0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_PRU_ICSSG0</td>
<td>119</td>
<td>J721E_DEV_PRU_ICSSG0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-even"><td>J721E_DEV_PRU_ICSSG0</td>
<td>119</td>
<td>J721E_DEV_PRU_ICSSG0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_PRU_ICSSG0</td>
<td>119</td>
<td>J721E_DEV_PRU_ICSSG0 inputs from GPIOMUX_INTRTR0</td>
<td>0 to 5</td>
</tr>
<tr class="row-even"><td>J721E_DEV_PRU_ICSSG0</td>
<td>119</td>
<td>J721E_DEV_PRU_ICSSG0 inputs from GPIOMUX_INTRTR0</td>
<td>0 to 5</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_PRU_ICSSG0</td>
<td>119</td>
<td>J721E_DEV_PRU_ICSSG0 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>46 to 53</td>
</tr>
<tr class="row-even"><td>J721E_DEV_MCU_R5FSS0_CORE1
(<strong>Reserved by System Firmware</strong>)</td>
<td>251</td>
<td>J721E_DEV_MCU_R5FSS0_CORE1 inputs from MCU_NAVSS0_INTR_ROUTER_0</td>
<td>64 to 67</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_MCU_R5FSS0_CORE1</td>
<td>251</td>
<td>J721E_DEV_MCU_R5FSS0_CORE1 inputs from MCU_NAVSS0_INTR_ROUTER_0</td>
<td>68 to 95</td>
</tr>
<tr class="row-even"><td>J721E_DEV_MCU_R5FSS0_CORE1</td>
<td>251</td>
<td>J721E_DEV_MCU_R5FSS0_CORE1 inputs from WKUP_GPIOMUX_INTRTR0</td>
<td>124 to 139</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_MCU_R5FSS0_CORE1</td>
<td>251</td>
<td>J721E_DEV_MCU_R5FSS0_CORE1 inputs from MAIN2MCU_LVL_INTRTR0</td>
<td>160 to 223</td>
</tr>
<tr class="row-even"><td>J721E_DEV_MCU_R5FSS0_CORE1</td>
<td>251</td>
<td>J721E_DEV_MCU_R5FSS0_CORE1 inputs from MAIN2MCU_PLS_INTRTR0</td>
<td>224 to 271</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_MCU_R5FSS0_CORE1</td>
<td>251</td>
<td>J721E_DEV_MCU_R5FSS0_CORE1 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>376 to 383</td>
</tr>
<tr class="row-even"><td>J721E_DEV_MCU_R5FSS0_CORE0
(<strong>Reserved by System Firmware</strong>)</td>
<td>250</td>
<td>J721E_DEV_MCU_R5FSS0_CORE0 inputs from MCU_NAVSS0_INTR_ROUTER_0</td>
<td>64 to 67</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_MCU_R5FSS0_CORE0</td>
<td>250</td>
<td>J721E_DEV_MCU_R5FSS0_CORE0 inputs from MCU_NAVSS0_INTR_ROUTER_0</td>
<td>68 to 95</td>
</tr>
<tr class="row-even"><td>J721E_DEV_MCU_R5FSS0_CORE0</td>
<td>250</td>
<td>J721E_DEV_MCU_R5FSS0_CORE0 inputs from WKUP_GPIOMUX_INTRTR0</td>
<td>124 to 139</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_MCU_R5FSS0_CORE0</td>
<td>250</td>
<td>J721E_DEV_MCU_R5FSS0_CORE0 inputs from MAIN2MCU_LVL_INTRTR0</td>
<td>160 to 223</td>
</tr>
<tr class="row-even"><td>J721E_DEV_MCU_R5FSS0_CORE0</td>
<td>250</td>
<td>J721E_DEV_MCU_R5FSS0_CORE0 inputs from MAIN2MCU_PLS_INTRTR0</td>
<td>224 to 271</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_MCU_R5FSS0_CORE0</td>
<td>250</td>
<td>J721E_DEV_MCU_R5FSS0_CORE0 inputs from NAVSS0_INTR_ROUTER_0</td>
<td>376 to 383</td>
</tr>
<tr class="row-even"><td>J721E_DEV_MCU_NAVSS0_INTAGGR_0</td>
<td>233</td>
<td>J721E_DEV_MCU_NAVSS0_INTAGGR_0 inputs from WKUP_GPIOMUX_INTRTR0</td>
<td>4 to 11</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_MCU_CPSW0</td>
<td>18</td>
<td>J721E_DEV_MCU_CPSW0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-even"><td>J721E_DEV_NAVSS512L_MAIN_0</td>
<td>199</td>
<td>J721E_DEV_NAVSS512L_MAIN_0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_NAVSS512L_MAIN_0</td>
<td>199</td>
<td>J721E_DEV_NAVSS512L_MAIN_0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-even"><td>J721E_DEV_NAVSS512L_MAIN_0</td>
<td>199</td>
<td>J721E_DEV_NAVSS512L_MAIN_0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_NAVSS512L_MAIN_0</td>
<td>199</td>
<td>J721E_DEV_NAVSS512L_MAIN_0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-even"><td>J721E_DEV_NAVSS512L_MAIN_0</td>
<td>199</td>
<td>J721E_DEV_NAVSS512L_MAIN_0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-odd"><td>J721E_DEV_NAVSS512L_MAIN_0</td>
<td>199</td>
<td>J721E_DEV_NAVSS512L_MAIN_0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
<tr class="row-even"><td>J721E_DEV_NAVSS512L_MAIN_0</td>
<td>199</td>
<td>J721E_DEV_NAVSS512L_MAIN_0 inputs from TIMESYNC_INTRTR0</td>
<td>0</td>
</tr>
</tbody>
</table>
</div>
</div>


           </div>
          </div>
          <footer>

    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">

        <a href="navss.html" class="btn btn-neutral float-right" title="j721e Navigator Subsystem Descriptions" accesskey="n">Next <span class="fa fa-arrow-circle-right"></span></a>


        <a href="irq_sources.html" class="btn btn-neutral" title="j721e Peripheral Interrupt Source Descriptions" accesskey="p"><span class="fa fa-arrow-circle-left"></span> Previous</a>

    </div>


  <hr/>

  <div role="contentinfo">
    <p>
      <a href="http://www.ti.com/corp/docs/legal/copyright.shtml">&copy; Copyright 2016-2019</a>, Texas Instruments Incorporated. All rights reserved. <br>
      <a href="http://www.ti.com/corp/docs/legal/trademark/trademrk.htm">Trademarks</a> | <a href="http://www.ti.com/corp/docs/legal/privacy.shtml">Privacy policy</a> | <a href="http://www.ti.com/corp/docs/legal/termsofuse.shtml">Terms of use</a> | <a href="http://www.ti.com/lsds/ti/legal/termsofsale.page">Terms of sale</a>

    </p>
  </div>

</footer>

        </div>
      </div>

    </section>

  </div>





    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../',
            VERSION:'19.07.00',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true
        };
    </script>
      <script type="text/javascript" src="../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../_static/doctools.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>

    <script src="http://www.ti.com/assets/js/headerfooter/analytics.js" type="text/javascript" charset="utf-8"></script>





    <script type="text/javascript" src="../../_static/js/theme.js"></script>




  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
        });

      var menuHeight = window.innerHeight;

      var contentOffset = $(".wy-nav-content-wrap").offset();
      var contentHeight = $(".wy-nav-content-wrap").height();
      var contentBottom = contentOffset.top + contentHeight;

      function setNavbarTop() {
          var scrollTop = $(window).scrollTop();
          var maxTop = scrollTop + menuHeight;

          // If past the header
          if (scrollTop > contentOffset.top && maxTop < contentBottom) {
            stickyTop = scrollTop - contentOffset.top;
          } else if (maxTop > contentBottom) {
            stickyTop = scrollTop - contentOffset.top - (maxTop - contentBottom);
          } else {
            stickyTop = 0;
          }

          $(".wy-nav-side").css("top", stickyTop);
      }

      $(document).ready(function() {
        setNavbarTop();
        $(window).scroll(function () {
          setNavbarTop();
        });

        $('body').on("mousewheel", function () {
            // Remove default behavior
            event.preventDefault();
            // Scroll without smoothing
            var wheelDelta = event.wheelDelta;
            var currentScrollPosition = window.pageYOffset;
            window.scrollTo(0, currentScrollPosition - wheelDelta);
        });
      });
  </script>


</body>
</html>